# Copyright (c) 2019, The Tor Project, Inc.
# See LICENSE for licensing information.
# vim: set sw=2 sts=2 ts=8 et:

onboarding.tour-tor-welcome=Hoş geldiniz
onboarding.tour-tor-welcome.title=Hazırsınız.
onboarding.tour-tor-welcome.description=Tor Browser, web üzerinde gezinirken en yükek standartlarda kişisel gizlilik ve güvelik sağlar. İzleme, gözetleme ve engellemeye karşı koruma sağlar. Nasıl olduğunu buradan hızlıca görebilirsiniz.
onboarding.tour-tor-welcome.next-button=Gizlilik

onboarding.tour-tor-privacy=Kişisel gizlilik
onboarding.tour-tor-privacy.title=İzleyenlere ve meraklılara hadlerini bildirin.
onboarding.tour-tor-privacy.description=Tor Browser çerezleri yalıtır ve kapattığınızda web tarayıcı geçmişinizi siler. Bu değişiklikler web tarayıcı üzerinde kişisel gizliliğinizin ve güvenliğinizin korunmasını sağlar. Ağ düzeyinde nasıl koruma sağladığımızı öğrenmek için 'Tor Ağı' üzerine tıklayın.
onboarding.tour-tor-privacy.button=Tor ağına geç

onboarding.tour-tor-network=Tor ağı
onboarding.tour-tor-network.title=Tek merkezden yönetilmeyen bir ağda gezinin.
onboarding.tour-tor-network.description=Tor Browser sizi dünyada binlerce gönüllü tarafından işletilen Tor ağına bağlar. VPN bağlantısının aksine, bir güvenlik açığı ya da İnternet üzerinde kişisel gizliliğinizi koruması için güvenmeniz gereken merkezi bir kuruluş yoktur.
onboarding.tour-tor-network.description-para2=YENİ: Tor Ağı Ayarları, Tor ağına erişimin engellendiği yerlerde köprü isteğinde bulunma özelliği artı Ayarlar bölümü altında bulunabilir.
onboarding.tour-tor-network.action-button=Tor ağı ayarlarınızı yapın
onboarding.tour-tor-network.button=Devre görünümüne geç

onboarding.tour-tor-circuit-display=Devre görünümü
onboarding.tour-tor-circuit-display.title=Yolunuzu görün.
onboarding.tour-tor-circuit-display.description=Ziyaret ettiğiniz her web sitesi için bağlantınız, dünya üzerindeki üç Tor aktarıcısından oluşan bir devre kurularak şifrelenir ve aktarılır. Hiç bir web sitesi sizin gerçekte nereden bağlandığınızı bilemez. Kullandığınız devreyi değiştirmek için Devre Görünümünde "Sitenin devresini yenile" üzerine tıklayın.
onboarding.tour-tor-circuit-display.button=Yolumu göster
onboarding.tour-tor-circuit-display.next-button=Güvenlik

onboarding.tour-tor-security=Güvenlik
onboarding.tour-tor-security.title=Deneyiminizi özelleştirin.
onboarding.tour-tor-security.description=Ek ayarları kullanarak web tarayıcınızın güvenliğini arttırabilirsiniz. Güvenlik Düzeyi Ayarı  bilgisayarınıza saldırmak için kullanılabilecek bileşenleri engellemenizi sağlar. Seçeneklerinizi görebilmek için aşağıya tıklayın.
onboarding.tour-tor-security.description-suffix=Not: NoScript ve HTTPS Everywhere varsayılan olarak araç çubuğuna eklenmez. Araç çubuğunu özelleştirerek onları ekleyebilirsiniz.
onboarding.tour-tor-security-level.button=Güvenlik düzeyinize bakın
onboarding.tour-tor-security-level.next-button=Deneyim ipuçları

onboarding.tour-tor-expect-differences=Deneyim puçları
onboarding.tour-tor-expect-differences.title=Bazı farklılıklara açık olun.
onboarding.tour-tor-expect-differences.description=Tor tarafından sağlanan tüm kişisel gizlilik ve güvenlik özellikleri nedeniyle İnternet üzerinde gezinme deneyiminiz biraz farklı olabilir. Sayfalar biraz yavaş olabilir ve kullandığınız güvenlik düzeyine göre bazı bileşenler yüklenmeyebilir ya da çalışmayabilir. Ayrıca bir insan mı robot mu olduğunuzu kanıtlamanız istenebilir.
onboarding.tour-tor-expect-differences.button=Sık sorulan sorulara bakın
onboarding.tour-tor-expect-differences.next-button=Onion hizmetleri

onboarding.tour-tor-onion-services=Onion hizmetleri
onboarding.tour-tor-onion-services.title=Ek koruma sağlayın.
onboarding.tour-tor-onion-services.description=Onion hizmetleri, yayıncılar ile ziyaretçiler için ek güvenlik ve engellemeleri aşmak için koruma sağlayan, sonu .onion uzantısı ile biten web siteleridir. Onion hizmetleri sayesinde isteyen herkes anonim olarak içerik ve hizmet sunabilir. DuckDuckGo onion sitesini ziyaret etmek için aşağıya tıklayabilirsiniz.
onboarding.tour-tor-onion-services.button=Bir Onion sitesine Gidin
onboarding.tour-tor-onion-services.next-button=Bitti

onboarding.overlay-icon-tooltip-updated2=%S\nyeniliklerine bakın
onboarding.tour-tor-update.prefix-new=Yeni
onboarding.tour-tor-update.prefix-updated=Güncellendi

onboarding.tour-tor-toolbar=Araç çubuğu
onboarding.tour-tor-toolbar-update-9.0.title=Soğan düğmesine veda edin.
onboarding.tour-tor-toolbar-update-9.0.description=Tor işlemlerini tamamen Tor Browser ile yapabilmenizi istiyoruz.
onboarding.tour-tor-toolbar-update-9.0.description-para2=Bu nedenle, artık soğan düğmesini kullanmak yerine adres çubuğundaki [i] simgesine tıklayarak Tor Devresini görebilir, araç çubuğu düğmesini ya da [≡] menüsünü kullanarak Yeni Kimlik isteğinde bulunabilirsiniz.
onboarding.tour-tor-toolbar-update-9.0.button=Nasıl yeni kimlik isteğinde bulunacaksınız
onboarding.tour-tor-toolbar-update-9.0.next-button=Tor ağına geç

# Circuit Display onboarding.
onboarding.tor-circuit-display.next=Sonraki
onboarding.tor-circuit-display.done=Bitti
onboarding.tor-circuit-display.one-of-three=1/3
onboarding.tor-circuit-display.two-of-three=2/3
onboarding.tor-circuit-display.three-of-three=3/3

onboarding.tor-circuit-display.intro.title=Devreler nasıl çalışır?
onboarding.tor-circuit-display.intro.msg=Devreler, dünya çapında Tor trafiğini aktarmak üzere yapılandırılmış bilgisayarlar olan rastgele atanmış aktarıcılardan oluşur. Devrelerde kişisel gizliliğinizi koruyarak gezinebilir ve onion hizmetleri ile bağlantı kurabilirsiniz.

onboarding.tor-circuit-display.diagram.title=Devre görünümü
onboarding.tor-circuit-display.diagram.msg=Bu web sitesinin devresinde kullanılan aktarıcılar bu şemada görülebilir. Farklı web siteleri arasında yapılan işlemler arasında bağlantı kurulmasını engellemek için her web sitesinde farklı bir devre kullanılır.

onboarding.tor-circuit-display.new-circuit.title=Yeni bir devre mi gerekli?
onboarding.tor-circuit-display.new-circuit.msg=Ziyaret etmeye çalıştığınız web sitesi ile bağlantı kuramıyorsanız ya da site düzgün bir şekilde yüklenmiyorsa, siteyi yeni bir devre kullanarak yeniden yüklemek için bu düğmeyi kullanabilirsiniz.
